Browsing Galician translation

Don't show this notice anymore
Before translating, be sure to go through Ubuntu Translators instructions and Galician guidelines.
110 of 271 results
1.
Updating from such a repository can't be done securely, and is therefore disabled by default.
Actualizar dun repositorio como este non é seguro e polo tanto está desactivado de xeito predeterminado.
Translated and reviewed by Xosé on 2018-10-02
Located in apt-pkg/acquire-item.cc:177
2.
Data from such a repository can't be authenticated and is therefore potentially dangerous to use.
Os datos dun repositorio así non poden ser autenticados, polo que o seu uso é potencialmente perigoso.
Translated and reviewed by Xosé on 2018-10-02
Located in apt-pkg/acquire-item.cc:182
3.
See apt-secure(8) manpage for repository creation and user configuration details.
Vexa a páxina do manual de apt-secure(8) para os detalles da creación de repositorios e a configuración de usuarios.
Translated and reviewed by Xosé on 2018-10-02
Located in apt-pkg/acquire-item.cc:184
4.
The repository '%s' is no longer signed.
O repositorio «%s» xa non está asinado.
Translated and reviewed by Xosé on 2018-10-02
Located in apt-pkg/acquire-item.cc:225
5.
The repository '%s' no longer has a Release file.
O repositorio «%s» xa non ten un ficheiro de publicación.
Translated and reviewed by Xosé on 2018-10-02
Located in apt-pkg/acquire-item.cc:226
6.
This is normally not allowed, but the option Acquire::AllowDowngradeToInsecureRepositories was given to override it.
Isto non se permite normalmente, pero a opción Acquire::AllowDowngradeToInsecureRepositories anulouno.
Translated and reviewed by Xosé on 2018-10-02
Located in apt-pkg/acquire-item.cc:235
7.
The repository '%s' is not signed.
O repositorio «%s» non está asinado.
Translated and reviewed by Xosé on 2018-10-02
Located in apt-pkg/acquire-item.cc:253
8.
The repository '%s' does not have a Release file.
O repositorio «%s» non conta cun ficheiro Release.
Translated and reviewed by Xosé on 2018-10-02
Located in apt-pkg/acquire-item.cc:254
9.
The repository '%s' provides only weak security information.
O repositorio «%s» só fornece unha información de seguranza feble.
Translated and reviewed by Xosé on 2018-10-02
Located in apt-pkg/acquire-item.cc:255
10.
Failed to readlink %s
Non foi posíbel ler a ligazón %s
Translated and reviewed by Xosé on 2018-10-02
Located in apt-pkg/acquire-item.cc:590
110 of 271 results

This translation is managed by Ubuntu Galician Translators, assigned by Ubuntu Translators.

You are not logged in. Please log in to work on translations.

Contributors to this translation: Xosé.